FONT		{font: 12px Tahoma}
TD		{font: 12px Tahoma}
BODY		{font: 12px Tahoma; SCROLLBAR-FACE-COLOR: #FF6600; SCROLLBAR-HIGHLIGHT-COLOR: #FF6600; SCROLLBAR-SHADOW-COLOR: #333333; SCROLLBAR-3DLIGHT-COLOR: #FF9900; SCROLLBAR-ARROW-COLOR:  #000066; SCROLLBAR-TRACK-COLOR: #333333; SCROLLBAR-DARKSHADOW-COLOR: #333333; }
P		{font: 12px Tahoma}
DIV		{font: 12px Tahoma}
INPUT		{font: 12px Tahoma}
TEXTAREA	{font: 12px Tahoma}
FORM 		{font: 12px Tahoma}
A:link          {BACKGROUND: none; COLOR: #00CCFF; font-size: 12px}
A:active        {BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 12px Tahoma;}
A:visited       {BACKGROUND: none; COLOR: #00CCFF; FONT-SIZE: 12px Tahoma;}
A:hover         {BACKGROUND: none; COLOR: #CCFF00; FONT-SIZE: 12px; TEXT-DECORATION: underline}
.title 		{BACKGROUND: none; COLOR: #FFFFFF; TEXT-DECORATION: none; font: bold 16px Tahoma}
.content 	{BACKGROUND: none; COLOR: #FFFFFF; font: 12px Tahoma}
.storytitle 	{BACKGROUND: none; COLOR: #363636; TEXT-DECORATION: none; font: bold 14px Tahoma}
.storycat	{BACKGROUND: none; COLOR: #FFFFFF; TEXT-DECORATION: underline; font: bold 14px Tahoma}
.boxtitle 	{BACKGROUND: none; COLOR: #363636; TEXT-DECORATION: none; font: bold 12px Tahoma}
.boxcontent 	{BACKGROUND: none; COLOR: #FFFFFF; font: 12px Tahoma}
.option 	{BACKGROUND: none; COLOR: #FFFFFF; TEXT-DECORATION: none; font: bold 14px Tahoma}
.tiny		{BACKGROUND: none; COLOR: #FFFFFF; TEXT-DECORATION: none; font: normal 10px Tahoma}
